@charset "utf-8";
/* 事業案内 */
.main_business {
    background: url("../images/business.gif") no-repeat center center;
    background-size: cover;
    text-align: center;
    /*padding: 10% 5%;*/
    width: 100%;
    box-sizing: border-box;
    color: #fff;
	height: 500px;
	background: linear-gradient( 135deg, rgba(0,255,153,0.6), rgba(26,71,185,0.6) ),
  url("../images/business.gif") no-repeat center center;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

main_business {
}

#pic .flex-container.col4 > div {
    width: 25%;
    margin: 0;
}
/* お問い合わせ */
input,textarea{
	background: #F7F7F7;
	border-radius: 5px;
	border: 1px solid #E0E0E0;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
}
input[type="submit"],
input[type="button"]{
	background: #FFCC00;
	border-radius: 5px;
	padding: 15px;
	box-sizing: border-box;
	width: 300px;
	display: inline-block;
	margin-bottom: 5px;
}
/* 採用情報 */
.main_rec {
    background: url("../images/recruit_main.jpg") no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 10% 5%;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
}
.name{
	width: 70%;
	box-sizing: border-box;
	padding: 5%;
	background: url("../images/bg_yel_dott.jpg");
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	margin-top: -20px;
	margin-bottom: 15px;
	display: inline-block;
	z-index: 9999;
}
.main_shain{
    padding: 18% 0;
    width: 100%;
    box-sizing: border-box;
}
.main_shain .white{
	background: #fff;
	display: table;
	padding: 5px 10px;
	font-size: 2.8rem;
	margin-bottom: 10px;
}
.main_shain .blue{
	background: linear-gradient(left, #3687F4, #1A47B9);
    background: -moz-linear-gradient(left, #3687F4, #1A47B9);
    background: -webkit-linear-gradient(left, #3687F4, #1A47B9);
	display: table;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 10px;
}
.fujita{
	background: url("../images/recruit_fujita_main.jpg") no-repeat center center;
    background-size: cover;
}
.maeza{
	background: url("../images/recruit_zenza_main.jpg") no-repeat center center;
    background-size: cover;
}
.fukushima{
	background: url("../images/recruit_fukushima_main.jpg") no-repeat center center;
    background-size: cover;
}
.bg_yel_l{
	background: url("../images/bg_yel_l.jpg") no-repeat bottom left;
	padding-top: 150px;
	padding-bottom: 75px;
}
.bg_yel_r{
	background: url("../images/bg_yel_r.jpg") no-repeat top right;
	padding-top: 150px;
	padding-bottom: 75px;
}
.message{
	background: url("../images/bg_blue.png") no-repeat bottom center;
	background-size: 100% auto;
	color: #fff;
}
.message .syain{
	    display: inline-block;
    width: 40%;
}
.message .txt{
display: inline-flex;
    width: 59%;
	box-sizing: border-box;
	background: url("../images/ttl_message.png") no-repeat left top;
	padding: 80px 0 0 130px;
}
.rec .txt_l {
    font-size: 2.8rem;
}

.tbl2 {
    margin-right: auto;
    margin-left: auto;
    min-width: 80%;
    border-collapse: collapse;
}
.tbl2 td, .tbl2 th {
    padding: 20px;
    background-color: #fff;
    word-break: break-all;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    text-align: center;
}

.tbl2 th {
    vertical-align: top;
    font-weight: normal;
	background: rgba(237,237,237,1.00);
}
@media screen and (max-width:1200px) {
.message{
	background: url("../images/bg_blue.png") no-repeat bottom left;
	background-size: auto auto;
}
}
@media screen and (max-width:768px) {
#pic .flex-container.col2_sp > div {
    width: 48%!important;
    margin: 0 1% 2% 1%!important;
}
/*.main_business {
    background: url("../images/business_main_sp.jpg") no-repeat center center;
    background-size: cover;
	height: 200px;
}*/
.main_business {
    background-size: cover;
	height: 350px;
	padding: 0 20px;
    font-size: 1.4rem;
	text-align: left;
}
.tbl2 td, .tbl2 th {
    padding: 10px;
}
.main_shain .blue {
    font-size: 1.2rem;
}

.fujita {
    background: url(../images/recruit_fujita_main_sp.jpg) no-repeat center center;
    background-size: cover;
	padding: 44% 5% 5% 5%;
}
.zenza {
    background: url(../images/recruit_zenza_main_sp.jpg) no-repeat center center;
    background-size: cover;
	padding: 44% 5% 5% 5%;
}
.fukushima {
    background: url(../images/recruit_fukushima_main_sp.jpg) no-repeat center center;
    background-size: cover;
	padding: 44% 5% 5% 5%;
}
.bg_yel_l{
	padding-top: 0px;
	padding-bottom: 40px;
	background: none;
}
.bg_yel_r{
	padding-top: 50px;
	padding-bottom: 40px;
	background: none;
}
.bg_yel_l_sp{
	background: url("../images/bg_yel_l.jpg") no-repeat bottom left;
	background-size: 100% auto;
	padding: 8%;
}
.bg_yel_r_sp{
	background: url("../images/bg_yel_r_b.jpg") no-repeat bottom right;
	background-size: 100% auto;
	padding: 8%;
}
.message{
	background: none;
	}
.message .syain{
	display: none;
}
.message .txt{
    display: inline-flex;
    color: #000;
    background: none;
    width: 100%;
    padding: 30px 0 0 0;
}
}
/* 下層ページ */
.h2_style{
	text-align: center;
	padding: 5%;
	font-weight: normal;
	color: #404040;
}
.line_t{
	border-top: 1px solid #E2E2E2;
	padding-top: 20px;
}
.cp_breadcrumb *, .cp_breadcrumb *:after, .cp_breadcrumb *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_breadcrumb a {
	text-decoration: none;
	color: #000;
}
.cp_breadcrumb .breadcrumbs {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.cp_breadcrumb li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	font-size: 1.2rem;
}
.cp_breadcrumb li::before {
	content: '>';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.cp_breadcrumb li:last-child {
	margin-right: 0;
	padding-right: 0;
	color: #000;
}
.cp_breadcrumb li:last-child::before {
	content: normal;
}

.main.message{
    background: url("../images/message_main.jpg") no-repeat center center;
    background-size: cover;
	padding: 30% 0 3% 0;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
}
.img100 img{
	width: 100%;
	text-align: center;
}
.line_b_dott{
	border-bottom: 1px dashed #E2E2E2;
	padding-bottom: 45px;
	margin-bottom: 45px;
}
.flex-container.col2.pic > div {
    width: 45%;
    margin: 1.5%;
	background: #D6D6D6;
	text-align: center;
}
.pic_ma{
    margin: 1.5%;	
}
.list li{
	    list-style: disc;
    margin-left: 20px;
    padding: 5px 0;
}
.h3_style,.h5_style {
  position: relative;
  display: inline-block;
  margin-bottom: 2em;
    font-size: 2.8rem;
    font-weight: normal;
    letter-spacing: 3px;
}
.h3_style:before,.h5_style:before {
  content: '';
  position: absolute;
  bottom: -10px;
  display: inline-block;
  width: 100%;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #004D99;
}
.h5_style {
    font-size: 2.0rem;
	font-weight: bold;
  margin-bottom: 1.5em;
}
/*.h5_style:before {
  left: 0%;
  width: 90px;
}*/
.w15{
	width: 15%;
}
.w85{
	width: 85%;
}
.gyouji{
	
}
@media screen and (max-width:768px) {
.main.message{
    background: linear-gradient(#000, #000) url("../images/message_main_sp.jpg") no-repeat center center;
    background-size: cover;
	padding: 60% 0 3% 0;
}

.img100 img{
	width: auto;
}
.line_t{
	padding-top: 0px;
}
.line_b_dott{
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.h3_style {
  margin-bottom: 1em;
    font-size: 2.4rem;
}
.h3_style:before {
  bottom: -5px;
}
}
/* トップページ */
.mainimage {
    background: url("../images/mainimage.png") no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 15% 5%;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
}
#recruit {
    background: url("../images/bg_yel.png") no-repeat top 250px center #fff;
    height: 730px;
}
#recruit .inner {
    position: relative;
    height: 730px;
}
#recruit .inner img {
    position: absolute;
    right: 0;
    top: 100px;
}
#recruit .box {
    background: #fff;
    width: 400px;
    box-sizing: border-box;
    padding: 40px;
    position: absolute;
    left: 0;
    bottom: 40px;
}
.line_yel {
    background: linear-gradient(transparent 70%, #FFFF00 70%);
    display: inline-block;
}
.btn_blue.sizem a {
    width: 80%;
}
.btn_org.sizem a{
	    width: 30%;
    font-size: 2.2rem;
    padding: 18px 35px;
}
#access {
    position: relative;
    background: url("../images/bg_access.png") no-repeat right bottom;
    height: 268px;
    margin-top: -100px;
    z-index: 100;
}
#access h3 {
    position: absolute;
    left: 36%;
    bottom: 0;
}
#pickup {
    position: relative;
    z-index: 1;
    color: #fff;
}
#pickup .project {
    background: url("../images/pic_project.png") no-repeat;
    background-size: cover;
    padding: 10%;
}
#pickup .company {
    background: url("../images/pic_company.png") no-repeat;
    background-size: cover;
    padding: 10%;
}
header .btn_blue a,
header .btn_org a{
	padding: 10px;
    width: 167px;
}
@media screen and (max-width:768px) {
.btn_org.sizem a{
    font-size: 1.8rem;
padding: 15px !important;
    width: 80%;
}
#recruit {
    background: url(../images/bg_yel.png) no-repeat top 115px center #fff;
    height: auto;
    padding-bottom: 30px;
}
#recruit .inner img {
    position: inherit;
    right: inherit;
    top: inherit;
    width: 90%;
    margin: 55px 5% 0 5%;
}
#recruit .box {
    width: 80%;
    padding: 7%;
    left: 10%;
    bottom: inherit;
    margin-top: -30px;
	position: relative;
}
#recruit .inner {
    position: inherit;
    height: inherit;
}
#pickup .project, #pickup .company {
    padding: 10% !important;
}
#access {
    background: none;
    height: auto;
    margin-top: -50px;
    z-index: 100;
}
#access .img img {
    width: 50%
}
#access h3 {
    position: inherit;
    left: 10%;
    bottom: inherit;
    width: 80%;
    padding-top: 30px;
}
}
/* 共通 */
.btn_blue a {
    color: #fff;
    padding: 13px 35px;
    border-radius: 50px;
    background: url("../images/list_wht.png") no-repeat center right 10px, linear-gradient(left, #3687F4, #1A47B9);
    background: url("../images/list_wht.png") no-repeat center right 10px, -moz-linear-gradient(left, #3687F4, #1A47B9);
    background: url("../images/list_wht.png") no-repeat center right 10px, -webkit-linear-gradient(left, #3687F4, #1A47B9);
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
}
.btn_org a {
    color: #fff;
    padding: 13px 35px;
    border-radius: 50px;
    background: url("../images/list_wht.png") no-repeat center right 10px, linear-gradient(left, #F2C100, #F13F01);
    background: url("../images/list_wht.png") no-repeat center right 10px, -moz-linear-gradient(left, #F2C100, #F13F01);
    background: url("../images/list_wht.png") no-repeat center right 10px, -webkit-linear-gradient(left, #F2C100, #F13F01);
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
}
footer .btn_blue a,
footer .btn_org a{
padding: 15px;
    width: 180px;
}
header nav div > div {
    padding: 0 10px;
    font-size: 1.4rem;
}
.btn_wht a {
    color: #000 !important;
    padding: 10px 62px;
    border-radius: 50px;
    background: url("../images/list_blk.png") no-repeat center right 10px #fff;
    display: inline-block;
    font-weight: bold;
    font-size: 1.4rem;
}
#pickup .flex-container.col2 > div:nth-child(1) {
    margin-left: 0%;
    margin-right: 3%;
}
#pickup .flex-container.col2 > div:nth-child(2) {
    margin-left: 3%;
    margin-right: 0%;
}
#page_top a {
    font-size: 1.2rem;
    position: fixed;
    right: 20px;
    bottom: 30px;
    background: #FFCC00;
    padding: 14px;
    border-radius: 6px;
    z-index: 10000;
    border: 1px solid #fff;
}
footer nav .flex-container.col2 {
	    width: 82%;
    margin-left: 10%;
}
@media screen and (max-width:768px) {
	.pr0_sp{
		padding-right: 0 !important;
	}
header div.hd div.hd > div:nth-child(1) {
    width: 60%;
    box-sizing: border-box;
    padding: 2.5%;
}
header div.hd div.hd > div:nth-child(2) {
    width: 40%;
    box-sizing: border-box;
    padding: 2.5%;
}
	header div.hd div.hd > div:nth-child(2) li {
        display: inline-block;
    width: 47%;
}
header div.hd div.hd > div:nth-child(3) {
    width: 100%;
}
header nav div > div {
    padding: 10px 5px;
    font-size: 1.1rem;
    border-top: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    text-align: center;
    width: 20%;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
header nav div > div a {
    width: 100%;
}
header .inner {
    width: 100% !important;
    padding-right: 0%;
    padding-left: 0%;
}
iframe {
    max-height: 220px;
}
address.text_R {
    text-align: center !important;
    font-size: 1.1rem;
    padding-top: 30px;
}
footer .flex-container.wrap {
width: 89%;
    margin: auto;
    font-size: 1.4rem;
    margin-left: 5%;
}
footer .btn_blue a,footer .btn_org a {
    padding: 15px !important;
    width: 80%;
}
}

/*  */

@media screen and (max-width:768px) {
}


.kuwashiku {
	font-weight: normal !important;
	font-size: 1.4rem !important;
}

.textshadow {text-shadow: 0px 0px 3px #000000;}



/* 動画 */

#headermov {
	height: 500px;
	position: relative;
}

#headermov iframe {
	padding: -500px 0 0 0;
}
.header_area{
	margin: 0 auto;
	width: 1280px;
	z-index: 1000;
}
.header_area p {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  text-align: center;
	color: #FFF;
	text-shadow: 0px 0px 3px #000000;
}

#tubular-player {
	margin: -200px 0 0 0 !important;
}
	

@media screen and (max-width: 1280px){
	.header_area{
		width: 100%;
	}
}

@media screen and (max-width: 640px){
	#tubular-container iframe {
		display: none;
	}
	
#headermov {
	height: 400px !important;
}

	.headermov01{
		background-image: url(../images/com_movie.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.headermov02{
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		background: linear-gradient( 135deg, rgba(0,255,153,0.7), rgba(26,71,185,0.7) ),
  url("../images/business_main_sp.jpg") no-repeat center center;
	}
	
	
.header_area p {
  top: 50%;
  left: 10%;
  transform: translateY(-50%) translateX(-5%);
  -webkit- transform: translateY(-50%) translateX(-5%);
  text-align: left;
}
}


.privacytxt {
	text-align: center !important;
}

@media screen and (max-width: 640px){
.privacytxt {
	text-align: left !important;
}
}

.footertb td {
	vertical-align: text-top;
	text-align: center;
	font-size: 85%;
}

.footertb a {
	color: #D10200;
	text-decoration: underline;
}

@media screen and (max-width: 640px){
.footertb td {
	display: block;
	padding-bottom: 15px;
}
}